# $Revision: 1.10 $, $Date: 2009/11/16 18:25:45 $
Summary:	The gconf backend for CompizConfig
Summary(pl.UTF-8):	Backend gconf dla CompizConfiga
Name:		compizconfig-backend-gconf
Version:	0.8.4
Release:	1
License:	GPL v2+
Group:		X11/Applications
Source0:	http://releases.compiz.org/%{version}/%{name}-%{version}.tar.bz2
# Source0-md5:	3149b45d1099c26735f3b6a91d946b1b
URL:		http://www.compiz.org/
BuildRequires:	GConf2-devel >= 2.0
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake >= 1:1.9
BuildRequires:	libcompizconfig-devel >= %{version}
BuildRequires:	libtool
BuildRequires:	pkgconfig
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
The gconf backend for CompizConfig. It uses the GConf configuration
system to store the compiz configuration and provides integration into
the GNOME desktop environment.

%description -l pl.UTF-8
Backend gconf dla CompizConfiga. Używa systemu konfiguracji GConf do
przechowywania konfiguracji compiza i zapewnia integrację ze
środowiskiem GNOME.

%prep
%setup -q

%build
%{__libtoolize}
%{__aclocal}
%{__autoconf}
%{__automake}
%configure \
	--disable-static
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

rm -f $RPM_BUILD_ROOT%{_libdir}/compizconfig/backends/*.la

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/compizconfig/backends/libgconf.so

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: compizconfig-backend-gconf.spec,v $
Revision 1.10  2009/11/16 18:25:45  sparky
- up to 0.8.4

Revision 1.9  2009/03/24 21:48:47  megabajt
- updated to 0.8.2

Revision 1.8  2008/09/24 16:21:21  vip
- up to 0.7.8

Revision 1.7  2008-06-01 10:37:46  vip
- updated rest of the compiz packages to 0.7.6

Revision 1.6  2008-04-06 22:58:29  vip
- up to 0.7.4

Revision 1.5  2008-03-15 13:10:52  arvenil
- typo and adapter (thanks to qboosh)

Revision 1.4  2008-03-07 05:57:17  aredridel
- 0.7.2

Revision 1.3  2008-01-07 19:43:41  qboosh
- cleanup

Revision 1.2  2007-10-21 08:50:52  rotom
- up to 0.6.0

Revision 1.1  2007/08/25 21:47:33  qboosh
- new
